{
    "private": true,
    "browserslist": [
        "> 0.5%",
        "last 4 versions",
        "Firefox ESR",
        "not dead"
    ],
    "devDependencies": {
        "aos": "^2.3.4",
        "click-outside-vue3": "^4.0.1",
        "minireset.css": "^0.0.7",
        "node-mailjet": "^6.0.6",
        "nuxt": "^3.14.1592",
        "sass": "^1.83.0",
        "sass-loader": "^16.0.4",
        "vee-validate": "^4.14.7",
        "yup": "^1.6.1"
    },
    "engines": {
        "node": "22.12.0"
    },
    "scripts": {
        "build": "nuxt build",
        "dev": "nuxt dev",
        "generate": "nuxt generate",
        "preview": "nuxt preview",
        "postinstall": "nuxt prepare",
        "start": "nuxt start"
    }
}
